
.foto-siswa {
    width: 100px;
    margin-top: 10px;
}

.nama-siswa {
    font-size: 16px;
}

.keterangan-siswa {
    font-size: 12px;
}

.btn-detail-siswa:hover {
    color: #ffffff;
}

.jumlah-prestasi {
    margin-top: -50px;
}

.kotak {
    background-color: #f5f5f5;
    width: 700px;
    height: 165px;
    justify-content: center;
    border-radius: 10px;
}

.logo-tingkat {
    width: 50px;
}

.jumlah-prestasi .kategori-jumlah-prestasi {
    width: 150px;
}

.kategori-jumlah-prestasi .title-jumlah-prestasi{
    font-size: 12px;
    font-weight: 300;
    margin-top: 5px;
}

.prestasi-kategori .bc-prestasi {
    background-color: aqua;
    border-radius: 10px;
    font-weight: 300;
    margin-bottom: 10px;
}

.bc-prestasi img {
    width: 30px;
    margin: 5px;
}

.profile-siswa {
    position: relative;
    height: 100%;
    margin-bottom: 30px;
    /* margin-top: 200px; */
}

.card-siswa {
    margin-left: 250px;
}

.card-siswa .judul-prestasi {
    margin-top: -20px;
}

.cari-siswa .kotak-cari-siswa{
    height: 50px;
}

.cari-siswa .btn-cari {
    border-radius: 0px 10px 10px 0px;
}

.cari-siswa .form-cari {
    border-radius: 10px 0px 0px 10px;
}

.cari-siswa .angka-siswa{
    font-size: 20px;
    font-weight: 700;
}

.blog-depan .text-tanggal {
    margin-left: 150px;
}

.blog-area .img-blog {
    height: 400px;
}

.blog-details {
    margin-top: 20px;
}

@media screen and (max-width: 767px) {
    .jumlah-prestasi {
      height: 400px;
    }
    .kotak {
        height: 120px;
    }
    .card-siswa {
        margin-left: 0px;
    }
    .hero {
        height: 50px;
    }
}